/* 
    Document   : accueil.css
    Author     : Eric Asselin - www.ericasselin.com
	Project	   : 
*/


div#index_top
{
	background:url(../images/Prado_Accueil_upper-part.jpg) no-repeat center top #e6e6e6; 
	height:396px;
	position:relative;
	min-width:990px;
}

	div#index_top div.wrapper
	{
		height:396px;
	}

		div#index_top div.wrapper div#soumission
		{
			position: absolute;
			top: 4px;
			left: 711px;
			height: 78px;
			width: 82px;
		}
		
			div#index_top div.wrapper div#soumission a, div#index_top div.wrapper div#linkedin a
			{
				display: block;
				padding-top: 80px;
				text-align: center;
				color: #919191;
				text-decoration: none;
				font-weight: bold;
				font-size: 14px;
			}
		
		div#index_top div.wrapper div#linkedin
		{
			position: absolute;
			top: 32px;
			left: 921px;
			height: 78px;
			width: 71px;
		}
		
		div#index_top div.wrapper div#tagline
		{
			position: absolute;
			top: 142px;
			left: 615px;
		}
		
		div#index_top div.wrapper div.download_btn_fr, div#index_top div.wrapper div.download_btn_en
		{
			width:312px;
			height:58px;
			position: absolute;
			top: 324px;
			left: 338px;
		}
		
			
		
		div#index_top div.wrapper div.img_btn_fr, div#index_top div.wrapper div.img_btn_en
		{
			width:232px;
			height:57px;
			position: absolute;
			top: 324px;
			left: 650px;
		}
		
			div#index_top div.wrapper div.img_btn_fr a
			{
				background:url(../images/fr/voir_les_image.png) no-repeat;
				width:232px;
				height:57px;
				display:block;	
			}
			
			div#index_top div.wrapper div.img_btn_fr a:hover
			{
				background:url(../images/fr/voir_les_images_hover.png) no-repeat;
			}
			
			div#index_top div.wrapper div.img_btn_en a
			{
				background:url(../images/en/voir_les_image.png) no-repeat;
				width:232px;
				height:57px;
				display:block;	
			}
			
			div#index_top div.wrapper div.img_btn_en a:hover
			{
				background:url(../images/en/voir_les_images_hover.png) no-repeat;
			}
	

div#index_schema
{
	background:url(../images/index_schema.png) no-repeat center -50px #001328;
	height:1220px;
	position:relative;
}


	div#index_schema div.wrapper div#citation
	{
		background: url(../images/start_quotes.png) no-repeat left top;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		text-shadow: 0 1px 1px #000;
		text-align:justify;
		padding-left: 45px;
		color: #CDCDCD;
		position: absolute;
		left: 15px;
		font-size: 20px;
		top: 20px;
		padding-top: 15px;
		width: 775px;
	}
	
	div#index_schema div.wrapper div#citation strong
	{
		color:#fff;
		font-size:30px;	
	}
		

	div#index_schema h3
	{
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		color: #E2D503;
		text-shadow: 0 1px 1px #000;
		font-size: 25px;
		font-weight: bold;
	}


	div#index_schema div.wrapper
	{
		height:1220px;
	}
	
	
		div#index_schema div.wrapper div#bloc1
		{
			position: absolute;
			left: 30px;
			top: 250px;
			color: #cdcdcd;
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			width: 700px;
			font-size: 20px;
			background:url(../images/lang_icon.png) no-repeat left 5px;
			padding-left:30px;
			text-align:justify;
			text-shadow: 0 1px 1px #000;
		}
		
			div#index_schema div.wrapper div#bloc1 strong, div#index_schema div.wrapper div#bloc2 strong
			{
				font-weight:bold;
				color:#fff;	
			}
		
			div#index_schema div.wrapper div#bloc1 p, div#index_schema div.wrapper div#bloc2 p
			{
				margin-top:10px;	
			}
			
			
		div#index_schema div.wrapper div#bloc2
		{
			position: absolute;
			left: 30px;
			top: 398px;
			color: #cdcdcd;
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			width: 700px;
			font-size: 20px;
			background:url(../images/lang_icon.png) no-repeat left 5px;
			padding-left:30px;
			text-shadow: 0 1px 1px #000;
		}
		
		
		div#index_schema div.wrapper div#en_savoir_plus_1
		{
			color: white;
			font-weight: bold;
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 17px;
			position: absolute;
			top: 283px;
			left: 778px;
			text-align: center;
		}
		
			div#index_schema div.wrapper div#en_savoir_plus_1 a, div#index_schema div.wrapper div#en_savoir_plus_2 a
			{
				color: white;
				text-decoration: none;
				line-height: 17px;
				padding: 36px 32px;
				width: 62px;
				display: block;
			}
		
		
		div#index_schema div.wrapper div#en_savoir_plus_2
		{
			color: white;
			font-weight: bold;
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 17px;
			position: absolute;
			top: 961px;
			left: 777px;
			text-align: center;
		}
		
		
	
		div.flow
		{
			position: absolute;
			top: 540px;	
		}
